.SB-CF7-form-wrap .SB-Form-left {
     width: 50%;
     display: block;
     float: left;
 }

.SB-CF7-form-wrap .SB-Form-right {
    width: 50%;
    float: right;
}


.SB-CF7-form-wrap input[type=email],
.SB-CF7-form-wrap input[type=number],
.SB-CF7-form-wrap input[type=password],
.SB-CF7-form-wrap input[type=reset],
.SB-CF7-form-wrap input[type=search],
.SB-CF7-form-wrap input[type=tel],
.SB-CF7-form-wrap input[type=text],
.SB-CF7-form-wrap input[type=url],
.SB-CF7-form-wrap textarea {
    background-color:#D2D4FF;
    border-radius: 10px;
}

.SB-CF7-form-wrap .wpcf7-form-control-wrap {
    text-align: center;
    max-width: 300px;
    margin-left: 15px;
    margin-right: 15px;
    min-width:98%;

}

.wpcf7 input:not([type=submit]), .wpcf7 select, .wpcf7 textarea {
    /*width: 100%;*/
    padding: 0.8em;
}

textarea#TextareaJA {
    max-height: 188px;
}


/**
BUTTIN
START
 */
.SB-CF7-form-wrap [type="submit"] {
    min-width: 220px;
    height: 70px;
    background: linear-gradient(180deg, #2755D7 0%, #133187 100%);
    border-radius: 10px;
    margin-left: auto;
    display: block;
    margin-top: 20px;
    text-transform: uppercase;
    font-weight: bold;
}

.SB-CF7-form-wrap [type="submit"]:hover {

}

.SB-CF7-form-wrap button{
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 50px;
    align-items: center;
    text-align: center;
}

@media screen and (max-width:500px){

    .SB-CF7-form-wrap [type="submit"] {
        width: 300px;
        height: 70px;
        background: linear-gradient(180deg, #2755D7 0%, #133187 100%);
        border-radius: 10px;
    }



    .SB-CF7-form-wrap [type="submit"]{
        font-style: normal;
        font-weight: 600;
        font-size: 12px;
        line-height: 50px;
        align-items: center;
        text-align: center;
    }
}

/**
END
BUTTIN
 */

.SB-Button-Info {}

.SB-Button-Info .sdstudio-ugoda {
    float: left;
    text-align: left;
    display: block;
    position: relative;
    max-width: 50%;
    /* margin-right: auto; */
    right: 50%;
    position: absolute;
    bottom: 40px;
    padding-left: 15px;
    padding-right: 15px;
    color: #828282;
}

.sdstudio-ugoda .wpcf7-form-control-wrap {
    text-align: left;
    display: contents;
    padding-left: 0px;
}

.sdstudio-ugoda span.wpcf7-list-item.first.last {
    margin:0px;
}


@media screen and (max-width:925px){

    span.wpcf7-form-control-wrap.text-59 {}.SB-CF7-form-wrap .SB-Form-left {
                                               width: 100%;
                                               display: block;
                                               float: left;
                                           }

    .SB-CF7-form-wrap .SB-Form-right {
        width: 100%;
        float: right;
        /*       margin-bottom:-15px; */
    }

    textarea#TextareaJA {
        max-height: 188px;
        margin-top:-20px;
    }

    .SB-Button-Info .sdstudio-ugoda {
        float: left;
        text-align: left;
        display: block;
        position: relative;
        max-width: 50%;
        /* margin-right: auto; */
        left: 0%;
        /*     position: absolute; */
        bottom: 0px;
        padding-left: 15px;
        padding-right: 15px;
        color: #828282;
    }
}

@media screen and (max-width:650px){
    .SB-Button-Info .sdstudio-ugoda {
        float: left;
        text-align: left;
        display: block;
        position: relative;
        max-width: 100%;
        margin-bottom:35px;
    }

    .SB-CF7-form-wrap [type="submit"] {
        width: 200px;
        height: 70px;
        font-size:14px;
        background: linear-gradient(180deg, #2755D7 0%, #133187 100%);
        border-radius: 10px;
    }

    input.wpcf7-form-control.wpcf7-submit {
        margin-right: auto;
    }

    .SB-CF7-form-wrap .wpcf7-form-control-wrap {
        text-align: center;
        max-width: 300px;
        margin-left: 0px;
        margin-right: 0px;
        min-width: 100%;
    }

    .SB-Button-Info .sdstudio-ugoda{
        padding:0px;
    }
}


.inform_and_btn {
    min-width: 100%;
}

.sdstudio-ugoda {
    max-width: 50%;
    float: left;
    display: block;
}

.SB-Button-Info {
    display: block;
    max-width: 50%;
    float: right;
}

.inform_and_btn {
    display: inline-block;
}
@media screen and (max-width:767px){
    .sdstudio-ugoda,
    .SB-Button-Info {
        max-width:100%;
        float:none;
    }
}

/* Valide */
form.wpcf7-form.invalid input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.wpcf7-not-valid {
    margin-bottom: 0px;
}

form.wpcf7-form.invalid .SB-Form-right{
    margin-bottom: -10px !Important;
}

form.wpcf7-form.invalid .wpcf7-response-output{
    margin:0px !Important;
    margin-top:-25px !Important;

}

form.wpcf7-form.invalid .inform_and_btn{
    margin:0px !Important;
}

form.wpcf7-form.invalid .SB-Form-right span.wpcf7-not-valid-tip {
    margin-top: -10px;
    margin-bottom: 10px;
}